Subject: Ticket Assigned - need escalation pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:11:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pod meghana vijesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  meghana vijesh Bot:  Hi Meghana Vijesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9722671564 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9522671564 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551456163            10:37 PM, 08th Jan                     meghana vijesh                    [email-masked]           10:38 PM, 08th Jan                   mayar                   Hi Meghana,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:39 PM, 08th Jan                   mayar                   Please provide us with more details to further assist you.           10:42 PM, 08th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:42 PM, 08th Jan                     meghana vijesh                    Hi           10:44 PM, 08th Jan                   mayar                   Please provide us with more details to further assist you.           10:45 PM, 08th Jan                     meghana vijesh                    I buy one E gift card around 2 pm, i got sms your order has been delivered but i didn't get any mail           10:45 PM, 08th Jan                     meghana vijesh                    I called many times your customer service           10:46 PM, 08th Jan                     meghana vijesh                    But no response           10:46 PM, 08th Jan                     meghana vijesh                    For emergency we buy it through online           10:46 PM, 08th Jan                     meghana vijesh                    But we didn't get any mail           10:47 PM, 08th Jan                     meghana vijesh                    What service is this           10:47 PM, 08th Jan                     meghana vijesh                    We called many times, we didn't get any response           10:48 PM, 08th Jan                   mayar                   Please confirm if you are contacting regarding the following order number: 9522671564           10:51 PM, 08th Jan                     meghana vijesh                    Yes this one itself           10:51 PM, 08th Jan                   mayar                   We have checked and we would like to inform you that our courier team contacted on (971551456163) and delivered the order on 1/8/22           10:56 PM, 08th Jan                   mayar                   We request you to please check with your security, family members and neighbours regarding your order.           10:56 PM, 08th Jan                     meghana vijesh                    I purchased E gift card           10:57 PM, 08th Jan                     meghana vijesh                    How will you send it through courier           10:57 PM, 08th Jan                     meghana vijesh                    What r you saying           10:58 PM, 08th Jan                     meghana vijesh                    No courier team contacted me           10:58 PM, 08th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:59 PM, 08th Jan                     meghana vijesh                    I need with in half hour           11:00 PM, 08th Jan                     meghana vijesh                    I called from 2.15 pm to 10.45 many times           11:00 PM, 08th Jan                   mayar                   we’ll do our best to sort this out quickly.           11:01 PM, 08th Jan                   mayar                   Is there anything else i can help you with?            11:02 PM, 08th Jan                     meghana vijesh                    Can you forward this to another email or through sms           11:03 PM, 08th Jan                   mayar                   we will update through the email           11:05 PM, 08th Jan                   mayar                    We request you to please allow us some time so we can work on this and do the needful.            11:05 PM, 08th Jan                     meghana vijesh                    Do it fast           11:05 PM, 08th Jan                   mayar                   we’ll do our best to sort this out quickly.           11:06 PM, 08th Jan                   mayar                   Is there anything else i can help you with?            11:06 PM, 08th Jan                     meghana vijesh                    From afernoon till now we will give time           11:06 PM, 08th Jan                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           11:10 PM, 08th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3738281